body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Ropa Sans', sans-serif, Arial, Helvetica;
	font-size:18px;
	color:#3F454F;
	}
body{
	background:#FFFFFF;
	}
body img{
	border:none;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 5px 0;
	font-size:22px;
	font-weight:400;
	}
p{
	margin:0 0 15px 0;
	}
a{
	text-decoration:none;
	color:#3F454F;
	}
a:hover{
	color:#FFFFFF;
	}
a:focus{
	outline:none;
	}
ul{
	margin:0 0 25px 0;
	}
ul li{
	list-style:none;
	}
	
/*---------------CONTENT--------------*/
#main{
	margin:100px 0 0 0;
	position:relative;
	height:300px;
	}
#green{
	position:absolute;
	top:0;
	left:0;
	width:55%;
	height:100%;
	background:#84C446;
	}
#green .content{
	padding:60px 0 0 0;
	float:right;
	width:60%;
	}
#blue{
	position:absolute;
	top:0;
	right:0;
	width:45%;
	height:100%;
	background:#2E4A56;
	}
#logo{
	margin:0 auto 0 auto;
	position:absolute;
	top:100px;
	left:10%;
	width:300px;
	max-width:80%;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	pointer-events:none;
	}
#footer{
	padding:60px 0 30px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#939598;
	}
#footer a{
	color:#939598;
	}
#footer a:hover{
	color:#231F20;
	}
#footer img{
	margin:0 0 5px 0;
	width:25px;
	}
@media screen and (max-width: 720px){
	#main{
		margin:50px 0 0 0;
		}
	#green{
		position:static;
		width:auto;
		height:auto;
		}
	#green .content{
		margin:0 auto 0 auto;
		padding:40px 0 30px 0;
		width:92%;
		float:none;
		text-align:center;
		}
	#blue{
		padding:40px 0 40px 0;
		position:static;
		width:auto;
		height:auto;
		}
	#logo{
		position:static;
		max-width:70%;
		}
	#main{
		margin:50px 0 0 0;
		height:auto;
		}
	#footer{
		padding:50px 0 20px 0;
		}
	}
@media screen and (max-width: 480px){
	#main{
		margin:30px 0 0 0;
		}
	#footer{
		padding:30px 0 5px 0;
		}
	}